This project contains 3 outdated main dependencies.

Crate tauri-build

Dependencies

(13 total, 3 outdated)

CrateRequiredLatestStatus
 anyhow^11.0.86up to date
 cargo_toml^0.150.20.3out of date
 dirs-next^22.0.0up to date
 heck^0.40.5.0out of date
 json-patch^1.02.0.0out of date
 quote^11.0.36up to date
 semver^11.0.23up to date
 serde^11.0.203up to date
 serde_json^11.0.117up to date
 tauri-codegen^1.4.11.4.3up to date
 tauri-utils^1.5.01.5.4up to date
 tauri-winres^0.10.1.1up to date
 walkdir^22.5.0up to date